<template>
    <div class="good-price">
        <span>￥</span>
        <span class="good-price-font" >{{newPrice }}</span>
    </div>
</template>

<script>
export default {
  // props: {
  //   price:{
  //       type:Number,
  //       default:0
  //   }
  // },
  props:['price'],
  computed: {
    newPrice(){
      let str = ''
      if(this.price!==0){
        str = ((this.price/100).toFixed(2)).split('.')[0] + '.' + ((this.price/100).toFixed(2)).split('.')[1]
      }
      return str
    }
  }
}
</script>

<style lang="scss">
@import './good-price.scss';
</style>